## Dans les forêts de Sibérie

> La lumière lui taille des traits de fantassin héroïque. Le temps a sur la peau le pouvoir de l’eau sur la terre. Il creuse en s’écoulant.
>
> […]
>
> Le luxe n’est pas un état mais le passage d’une ligne, le seuil où, soudain, disparaît toute souffrance.
>
> […]
>
> Pendant cinq années, j’ai rêvé de cette vie. Aujourd’hui, je la goûte comme un accomplissement ordinaire. Nos rêves se réalisent mais ne sont que des bulles de savon explosant dans l’inéluctable.
>
> […]
>
> Rentré au lac, j’attrape mon premier poisson à cinq heure le soir. Un deuxième trois minutes plus tard et un troisième une heure et demie après. Trois ombles vif-argent, électrisés par la colère, luisent sur la glace. La peau est traversée d’impulsions électriques. Je les tue et regarde la plaine en murmurant ces mots de gratitude que les Sibériens adressaient autrefois à la bête qu’ils détruisaient ou au monde qu’ils contribuaient à vider. Dans la société moderne, la taxe carbone remplace ce « merci — pardon ».  
> Le bonheur d’avoir dans son assiette le poisson que l’on a pêché, dans sa tasse l’eau qu’on a tirée et dans son poêle le bois qu’on a fendu : l’ermite puise à la source. La chair, l’eau et le bois sont encore frémissants.
>
> […]
>
> J’archive les heures qui passent. Tenir un journal féconde l’existence. Le rendez-vous quotidien devant la page blanche du journal contraint à prêter meilleure attention aux événements de la journée — à mieux écouter, à penser plus fort, à regarder plus intensément. Il serait désobligeant de n’avoir rien à inscrire sur sa page de calepin. Il en va de la rédaction quotidienne comme d’un dîner avec sa fiancé. Pour savoir qui lui confier, le soir, le mieux est d’y réfléchir pendant la journée.
>
> […]
>
> La pêche, ultime clause du pacte signé avec le temps. Si l’on revient bredouille, c’est le temps qui a tiré sa prise. J’accepte de rester des heures immobile. Et s’il n’y a rien, tant pis. Je n’en voudrai pas aux heures d’avoir trompé mon désir. Elles ne sont pas nombreuses, les activités, réduites à une vague espérance. Pour moi, qui ne crois plus aux Messies, il n’y a que les poissons dont j’espère la venue.
>
> […]
> 
> Les heures défilent lentement par la fenêtre. Je m’ennuie un peu. Cette journée est un robinet mal fermé, chaque heure en goutte. L’ennui est un compagnon passé de mode. On s’y fait, pourtant. Avec lui, le temps a un goût d’huile de foie de morue. Soudain, le goût se dissipe et l’on ne s’ennuie plus. Le temps redevient cette procession invisible et légère qui fraie son chemin à travers l’être.
>
> […]
>
> Et je fixe ce point très précis où les étincelles du brasier, propulsées vers le ciel, pâlissent et brillent d’un dernier éclat avant de se confondre aux étoiles. J’ai du mal à me convaincre de gagner ma tente, je suis comme un gosse qui ne veut pas couper la télévision. De mon duvet, j’entends crépiter le bois. Rien ne vaut la solitude. Pour être parfaitement heureux, il me manque quelqu’un a qui l’expliquer.
> 
> […]
> 
> Dans un ermitage, on se contente d’être aux loges de la forêt. Les fenêtres servent à accueillir la nature en soi, non à s’en protéger. On la contemple, on y prélève ce qu’il faut, mais on ne se nourrit pas de l’ambition de la soumettre. ==La cabane permet une posture, mais ne donne pas un statut.== On joue à l’ermite, on ne peut se prétendre pionnier.
>
> <cite>*Dans les forêts de Sibérie*, Sylvain Tesson</cite>

Ce livre est presque trop bien écrit pour réussir à entrer dedans, sans compter la romanticisation de l’isolement. C’est la première fois que cela m’arrive et c’est troublant. Peut-être que cela se produit lorsqu’on reste dans une cabane trop longtemps… à garder en mémoire.

Ou alors c’est de la jalousie déplacée. C’est beau.
